		.hide{
  display:none;
}
.show{
  display:block;
}
/* HEADER
***********************/
#site-name{
  clear:none;
}
#site-name a{
    color:#fff;
    text-decoration:none;
    font-size:160%;
    letter-spacing: .04em;
    font-weight:bold;
}
#header {
  background:url("../../__data/assets/image/0015/717/header-bg.jpg") center top no-repeat;
}
#header h2:first-child{
  position:static;
  width:auto;
}
#tools{
  margin-top:24px;
}
#tools li{
  background:url("../../__data/assets/image/0016/592/seperator-w.gif") left center no-repeat;
}
#tools li:first-child,
#tools li.first-child,
#tools li:last-child,
#tools li.last-child{
  background:none;
}
#tools label{
  position:absolute;
  left:-9999px;
}
#tools .sq-form-field{
  border:none;
  height:20px;
  padding:2px .3em;
float:left;
}
#tools .submit{
  background:url("../../__data/assets/image/0016/754/search-bg.jpg") left center repeat-x;
  border:none;
  height:24px;
  padding:2px 5px;
  float:left;
  margin-left:5px;
  cursor:pointer;
}
#tools .submit:hover{
  background:#D2D2D0;
  border:1px solid #fff;
  padding:2px 4px;
}
/* SITE NAVIGATION
***********************/
#nav-site,
#nav-site .max-width{
    background:#5a6770;
min-height:35px;
}
#nav-site li{
  /*border-right:1px solid #fff;*/
  font-weight:bold;
}
#nav-site li:first-child{
  /*border-left:1px solid #fff;*/
}
#nav-site ul>li{
  /*background:url(https://www.barrettinquiry.qld.gov.au/__data/assets/image/0017/755/menu.jpg) repeat-x 0 0px;*/
}
#nav-site ul>li:hover,
#nav-site ul>li.active,
#nav-site ul li ul{
  background:#434343;
}
#nav-site li a{
  color:#fff;
}
#nav-site ul li:hover ul,
#nav-site ul li.hover ul{
  top:2.7em;
  left:-1px;
}
#nav-site li ul li,
#nav-site li ul li:hover,
#nav-site li ul li:first-child{
  background:none;
  border:none;
  font-weight:normal;
  padding:0 0.5em;
}
/* PAGE AND CONTENTS
***********************/
#page-container{
    /*background:url("https://www.barrettinquiry.qld.gov.au/__data/assets/image/0018/756/page-bg.png") repeat-y 50% 0;*/
    padding:0;
    margin-top: 2px;
    margin-bottom: 2px;
}

#nav-section{
  background:#E1E0D0;
}
#nav-section ul{
  list-style-type: none;
  font-weight: bold;
}
#nav-section ul li a{
  color:#434344;
}
#breadcrumbs,
.article{
    background:#fff;
}
#breadcrumbs li{
  background:url("../../__data/assets/image/0015/591/breadcrumb.png") left center no-repeat;
}
.article{
  margin:0;
}
#content h1,
#section-heading a{
  color:#5a6770;
}
#nav-section #section-heading {
   padding-left: .8em;
}
#content h2,#content h3,#content h4{
  color:#5a6770;
}
#content img {
    background: #F9F9F9;
    border: 1px solid #FFFEFC;
    box-shadow: 0px 0px 2px 1px black;
    box-shadow: 0px 0px 2px 1px rgba(0,0,0,0.5);
    display: block;
max-width:100%;
width:auto;
height:auto;
}
.image-left{
    float: left;
    margin: 0 10px 10px 0;
}
.image-right{
    float: right;
    margin: 0 0 10px 10px;
}
.image-middle{
    margin: 0 0 10px;
}
.image-left,
.image-right,
.image-middle{
    text-align: center;
}
/* ASIDES
***********************/

.aside.show{
   background:#acb3b7;
}
.home #asides{
  margin-top:1px;
}
/* FOOTER
***********************/
#footer{overflow:auto;background: #5a6770;}
#footer .box-sizing{
  padding:0;
}
#footer li{
  background:url("../../__data/assets/image/0016/592/seperator-w.gif") left center no-repeat;
}
#breadcrumbs li:first-child,
#footer li:first-child{
  background:none;
}
#footer ul {
   background: #c4c5a6;
   border-bottom: 2px solid #fff;
}
#footer ul a,
#tools a{
  color:#fff;
}
#footer p.legal{
  margin:1.2em 0;
  color:#fff;
  padding:.7em;  
}
/* SEARCH
***********************/
#results{
  list-style-type:none;
  padding:0;
}
.result{
  margin:1em 0;  
}
.result a{
  font-size:120%;
}
.result a,
.result .meta{
  text-decoration:none;
}
.result .title{
  text-decoration:underline;
}
.result .meta{
  font-size:70%
}
.result .desc,
.result .url{
  display:block;
}
.result .url{
  font-size:80%;
  color:green;
}
/* CONTACTS
*********************/
.contact dt
{
    position: relative;
    left: 0;
    top: 1.5em;
    width: 5em;
    font-weight: bold;
}
.contact dd
{
    margin: 0 0 0 6em;
    padding: 0 0 .5em .5em;
}
@media print{
  #footer ul{
    display:none;
  }
  #header,
  #header .max-width,
  #footer .max-width{
    min-height:auto;
  }
  #footer p.legal{
    margin-top:auto;
  }
  #site-name a{
    color:#000;
    text-decoration:none;
    font-size:200%
    font-weight:bold;
}
  .aside .box-sizing{
    margin:0 .7em;
  }
  .aside h2{
    margin:.83em 0;
    height:auto;
    padding:0;
  }
  .aside h2 span{
    padding:0;
  }

}



#form_contents .form_item {
  display: block;
  margin: 0 0 10px 0;
  clear: both;
  overflow: hidden;
}

#form_contents .form-item-title {
    font-weight: bold;
}
#form_contents .form-item-req {
    color: #CF3939;
    left: -99999em;
    position: absolute;
}
#form_contents label.required {
   background: url(../../__data/assets/image/0020/587/required-field.jpg) no-repeat right top;
   padding-right: 10px;
}

#form_contents .form-item-desc {
    font-size: 0.9em;
    margin-bottom: 0.3em;
}
#form_contents .form-item-error {
    margin: 0.3em 0;
    padding: 0.3em;
    color: #FFF;
    background-color: #CF3939;
    border: 1px solid #841212;
    display: none;
}
#form_contents p.alert {
    background: #FFFFCC;
    border: 1px solid #EB9E1C;
    margin-bottom: 1em;
    padding: 0.25em 0 0.25em 22px;
}
#form_contents p.note {
    margin-top: 0;
}